
Redmine - Patch #11328

Fix Japanese mistranslation for 'label_language_based'

2012-07-05 06:14 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 2.0.4   

Description

"label_language_based" is mistranslated in ja.yml.

The current translation for "label_language_based" is "既定の言語の設定に従う". It means that "Based on default language". It should be

corrected to "ユーザの言語の設定に従う", means "Based on user's language".

Associated revisions

Revision 9911 - 2012-07-05 13:22 - Toshi MARUYAMA

fix Japanese mistranslation for 'label_language_based' (#11328)

Contributed by Go MAEDA.

Revision 9913 - 2012-07-05 14:36 - Toshi MARUYAMA

Merged r9911 from trunk to 2.0-stable (#11328)

Fix Japanese mistranslation for 'label_language_based'.

Contributed by Go MAEDA.

Revision 9918 - 2012-07-05 15:10 - Toshi MARUYAMA

Merged r9911 from trunk to 1.4-stable (#11328)

Fix Japanese mistranslation for 'label_language_based'.

Contributed by Go MAEDA.

History

#1 - 2012-07-05 15:05 - Toshi MARUYAMA

- Target version set to 2.0.4

#2 - 2012-07-06 00:52 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk, 2.0-stable and 1.4-stable, thanks.

Files

fix_mistranslation_ja.diff 547 Bytes 2012-07-05 Go MAEDA
